{
	"tag": "DATAEX",
	"id": 1,
	"element": [
		{
			"tag": "COMMAND",
			"id": 2,
			"attribute": {
				"Name": "IMPORT",
				"TblRef": "PRODUCTS"
			},
			"element": [
				{
					"tag": "FIELD",
					"id": 3,
					"attribute": {
						"FldRef": "PrdRef",
						"FldType": "20",
						"FldValue": "SHEET2"
					}
				},
				{
					"tag": "FIELD",
					"id": 4,
					"attribute": {
						"FldRef": "PCategory",
						"FldType": "70",
						"FldValue": "51"
					}
				},
				{
					"tag": "FIELD",
					"id": 5,
					"attribute": {
						"FldRef": "Thickness",
						"FldType": "100",
						"FldValue": "1"
					}
				},
				{
					"tag": "FIELD",
					"id": 6,
					"attribute": {
						"FldRef": "MatRef",
						"FldType": "20",
						"FldValue": "RST 37-2"
					}
				},
				{
					"tag": "FIELD",
					"id": 7,
					"attribute": {
						"FldRef": "Width",
						"FldType": "100",
						"FldValue": "3000"
					}
				},
				{
					"tag": "FIELD",
					"id": 8,
					"attribute": {
						"FldRef": "Length",
						"FldType": "100",
						"FldValue": "1500"
					}
				},
				{
					"tag": "FIELD",
					"id": 9,
					"attribute": {
						"FldRef": "CamQuantity",
						"FldType": "100",
						"FldValue": "8"
					}
				}
			]
		}
	]
}